Debian Bug report logs - #714595
liballegro4.2-dev: not installable in sid

version graph

Package: liballegro4.2-dev; Maintainer for liballegro4.2-dev is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for liballegro4.2-dev is src:allegro4.4.

Reported by: Ralf Treinen <treinen@pps.univ-paris-diderot.fr>

Date: Mon, 1 Jul 2013 06:51:01 UTC

Severity: serious

Tags: jessie, sid

Found in version allegro4.4/2:4.4.2-2.1

Done: Tobias Hansen <thansen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#714595; Package liballegro4.2-dev. (Mon, 01 Jul 2013 06:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@pps.univ-paris-diderot.fr>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 01 Jul 2013 06:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@pps.univ-paris-diderot.fr>
To: submit@bugs.debian.org
Subject: liballegro4.2-dev: not installable in sid
Date: Mon, 1 Jul 2013 08:48:32 +0200
Package: liballegro4.2-dev
Version: 2:4.4.2-2.1
Severity: serious
User: treinen@debian.org
Usertags: edos-outdated

Hi,

liballegro4.2-dev is not installable in sid since it depends on 
liballegro4.4 (= 2:4.4.2-2.1).
However, the version of liballegro4.4 available in sid (on most architetures)
is 2:4.4.2-3.

-Ralf.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#714595; Package liballegro4.2-dev. (Mon, 01 Jul 2013 20:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 01 Jul 2013 20:24:04 GMT) Full text and rfc822 format available.

Message #10 received at 714595@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: 714595@bugs.debian.org
Cc: treinen@pps.univ-paris-diderot.fr
Subject: Re: liballegro4.2-dev: not installable in sid
Date: Mon, 01 Jul 2013 22:07:31 +0200
Hi,

the dev package is now called liballegro4-dev. If you still think there
is a bug, please explain again.

Cheers,
Tobias



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#714595; Package liballegro4.2-dev. (Tue, 02 Jul 2013 05:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@pps.univ-paris-diderot.fr>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Tue, 02 Jul 2013 05:39:04 GMT) Full text and rfc822 format available.

Message #15 received at 714595@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@pps.univ-paris-diderot.fr>
To: 714595@bugs.debian.org
Subject: Re: liballegro4.2-dev: not installable in sid
Date: Tue, 2 Jul 2013 07:35:08 +0200
On Mon, Jul 01, 2013 at 10:07:31PM +0200, Tobias Hansen wrote:

> the dev package is now called liballegro4-dev. If you still think there
> is a bug, please explain again.

But liballegro4.2-dev is still there :

% rmadison -s sid liballegro4.2-dev
 liballegro4.2-dev | 2:4.4.2-2.1 | sid | amd64, armel, armhf, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc


-Ralf.



Added tag(s) sid and jessie. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Fri, 05 Jul 2013 15:12:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#714595; Package liballegro4.2-dev. (Mon, 08 Jul 2013 01:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Rönnquist <gusnan@gusnan.se>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 08 Jul 2013 01:06:04 GMT) Full text and rfc822 format available.

Message #22 received at 714595@bugs.debian.org (full text, mbox):

From: Andreas Rönnquist <gusnan@gusnan.se>
To: 714595@bugs.debian.org, control@bugs.debian.org
Subject: Re: liballegro4.2-dev: not installable in sid
Date: Mon, 8 Jul 2013 03:01:24 +0200
affects 714595 - liballegro4.2-dev
affects 714595 + liballegro4-dev
tags 714595 + pending
pending
thanks

The coming upload of liballegro4-dev should properly fix the
Replaces / Breaks so that the liballegro4.2-dev is properly replaced
with liballegro4-dev, and at the same time fix so that you'll have a
proper upgrade path 4.2 to 4.4.

-- Andreas Rönnquist
gusnan@gusnan.se



Removed indication that 714595 affects Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Mon, 08 Jul 2013 01:06:07 GMT) Full text and rfc822 format available.

Added indication that 714595 affects liballegro4-dev Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Mon, 08 Jul 2013 01:06:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Mon, 08 Jul 2013 01:06:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 714595: 716894 Request was from Tobias Hansen <thansen@debian.org> to submit@bugs.debian.org. (Sun, 14 Jul 2013 10:24:06 GMT) Full text and rfc822 format available.

Reply sent to Tobias Hansen <thansen@debian.org>:
You have taken responsibility. (Sun, 28 Jul 2013 23:03:12 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <treinen@pps.univ-paris-diderot.fr>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 23:03:13 GMT) Full text and rfc822 format available.

Message #35 received at 714595-done@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: 714595-done@bugs.debian.org
Date: Mon, 29 Jul 2013 00:47:43 +0200
liballegro4.2-dev was removed from sid now.

Cheers,
Tobias



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Aug 2013 07:37:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:46:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.